/* ::::: http://www.mtnets.com/css/style.css ::::: */

 
 .top_title{ height:35px; border-bottom:1px solid #ddd; font-size:16px; width:100%;}
.top_title span{ float:right; font-size:12px; color:#999;}
.top_title span a{ color:#999;}
 
 /*css Reset*/

/****tab图片新闻****/
/*中间*/
.Middle{ margin:0px auto;width:1000px;margin-top:15px;overflow:hidden}
dl.IndexTit{float:left;width:100%;overflow:hidden; height:42px;background:url(../images/p.gif) left 38px repeat-x}
dl.IndexTit dt{float:left;width:87px; text-align:center; font-size:14px; color:#6a7d89; line-height:30px; cursor:default;padding-bottom:12px;}
dl.IndexTit dt.tg_active{ font-size:16px; color:#0070d4; background:url(../images/arrow2.gif) center bottom no-repeat; }
dl.IndexTit dd{float:right; padding-right:5px; padding-top:7px;}
dl.IndexTit dd a{display:block; width:73px; height:26px; overflow:hidden; background:none;display: block;}
dl.IndexTit dd a:hover{ text-decoration:none}

.IndexBox1{float:left;width:774px; padding:10px 16px 0px 16px;height:300px;overflow:hidden;border:1px solid #e4eef3; background:#fff; margin-right:8px;}
.IndexBox1 .ListPic{float:left;width:394px; height:250px; overflow:hidden;margin-top:10px; }
.IndexBox1 .ListPic span{float:left;width:325px;line-height:40px;color:#6a7d89; cursor:default}
.IndexBox1 .ListPic span a:link,.IndexBox1 .ListPic span a:visited{color:#acce8d;}
.IndexBox1 .ListPic span a:hover{ color:#0070bd}
.IndexBox1 .ListPic a.more{display:block; width:73px; height:10px; overflow:hidden; background:url(../images/readmore.gif);}
.IndexBox1 .ListPic a.more:hover{ text-decoration:none}
.IndexBox1 .Lists{width:100%;height:240px; float:left; overflow:hidden; padding-top:10px;}
.IndexBox1 .Lists ul.list{float:left; width:360px;overflow:hidden;padding-left:20px; }
.IndexBox1 .Lists ul.list li{ float:left; width:360px; line-height:20px;overflow:hidden; border-bottom:1px solid #eff1f2; padding-bottom:1px; padding-top:1px;}

.IndexBox1 .Lists ul.list li a
{   
width:100%;
 margin: 0px 0 0;
    padding: 0;
    height: 28px;
    line-height:28px;
  
    border-bottom: none;
    border-left: 0px solid #d5d5d5;
  
    text-align: left;
    font-size: 16px;}
.IndexBox1 .Lists ul.list li a{ float:left; font-size:16px;}
.IndexBox1 .Lists ul.list li a span{font-family:Verdana;font-size:14px; color:#3786bd;}
.IndexBox1 .Lists ul.list li a:link,.IndexBox1 .Lists ul.list li a:visited{ color:#304451;}
.IndexBox1 .Lists ul.list li a:hover{ color:#0070bd; text-decoration:none}
.IndexBox1 .Lists ul.list li a:hover span{color:#0070bd;}

.IndexBox1 .Lists ul.list li div.intro{text-align:left;}




/* 焦点图切换- 数字 */
.focusBox{ width:360px;  overflow:hidden; position:relative;  }
.focusBox .hd{ position:absolute; z-index:1; right:5px; bottom:16px; }
.focusBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.focusBox .hd ul li{ float:left; margin-right:5px;  width:10px; height:10px; line-height:10px; text-align:center; background:#414141; cursor:pointer; color:#c5c5c5; text-indent: -9999px; }
.focusBox .hd ul li.on{ background:#237fba; color:#237fba; font-weight:bold; }
.focusBox .bd{ position:relative;  }
.focusBox .bd .pic{ position:relative; z-index:0; }
.focusBox .bd .pic img{ width:360px; height: 238px; border:0;   }
.focusBox .bd .con{ position:absolute; width:100%;  z-index:1; left: 0; bottom:0; height:40px; line-height:40px; text-align:left; }
.focusBox .bd .con .title{ position:absolute; width:100%; bottom:0; left:0; z-index:1;  }
.focusBox .bd .con .title a{ color:#fff; font-size:16px; font-weight:bold; padding-left: 10px; font-family: "Microsoft Yahei";}
.focusBox .bd .con .bg{ position:absolute; width:100%; z-index:0; bottom:0; left:0; background:#000; filter:alpha(opacity=60);opacity:0.6; height:40px;   }


/* 焦点图切换- 缩图 */
.focusImgBox {position: relative; overflow:hidden; padding:9px 5px 9px 12px; border:1px solid #f3f3f3; }
.focusImgBox .bd{width:516px; float:left;}
.focusImgBox .bd li{position:relative; z-index:1; }
.focusImgBox .bd .pic{overflow:hidden;}
.focusImgBox .bd .pic img{width:516px; height:237px;}
.focusImgBox .bd .con .title{position:absolute; z-index:2; zoom:1; left:0px; bottom:0; width:100%; height:38px; line-height:38px; text-align:left; padding-left: 10px; }
.focusImgBox .bd .con .title a{color:#fff; font-weight: bold;font-size: 14px; }
.focusImgBox .bd .bg{ position:absolute; z-index:1; left:0px; bottom:0; width:100%; height:38px; float:left; background-color:black; opacity:0.5; filter:alpha(opacity=50); }
.focusImgBox .hd {position:absolute;right: 5px; width: 112px; height: 237px; }
.focusImgBox .hd ul { float: right;}
.focusImgBox .hd li {float: right; width: 109px; height: 62px; cursor:pointer;  }
.focusImgBox .hd li .pic {float: right;}
.focusImgBox .hd li img{display:block; width:100px; height:50px; float:left;}
.focusImgBox .hd li.on { background:url(../images/arrow.png) no-repeat 0 21px;}
.focusImgBox .hd li.on img{border:0;width:100px; height:45px; border: 2px solid #02679f;}
.focusImgBox .hd ul li .title{display:none;}











.focusBox { width: 810px; height: 310px; position: relative;}
.focusBox .bd .pic img{ width:810px; height:310px; border:0; }
.focusBox .hd ul li {width: 10px; height: 10px; border-radius:5px; line-height: 5px;}
.focusBox .prev,.focusBox .next { position: absolute; top: 134px; width: 31px; height: 43px; background: url(../images/arrow.png) 0 -109px no-repeat; z-index: 2; display: none; cursor: pointer; opacity: 0.8;
filter: alpha(opacity=80);}
.focusBox .prev {left: 0;}
.focusBox .next {right: 0; background-position: -31px -109px;}


.focusBox {width:394px; height:236px;}
.focusBox .bd .pic img{width:100%;height:236px;}







/*校园快讯*/
#school {margin-top: 15px; float: left; width: 400px; }
#school .hd h3 {background: url(../images/icons.png) 10px 1px no-repeat;}
#school .bd {padding-bottom: 0;}
#school .infoList li { font-size: 14px; font-family: "Microsoft Yahei"; height: 28px; line-height: 28px;}

/*媒体梧高*/
#media {float: right; margin-top: 15px; width: 400px;}
#media .hd {background: #ed8233; }
#media .hd h3 {background: url(../images/icons.png) 11px -39px no-repeat;}
#media .bd {padding-bottom: 0;}
#media .infoList li { font-size: 14px; font-family: "Microsoft Yahei"; height: 28px; line-height: 28px;}
#media .infoList li a {background: none; padding: 0;}
#media .infoList .from {padding-left:10px; background:url(../images/arrow.png) no-repeat 0 -2px;}

/*校园公告*/
#notice {margin-top:83px;}
#notice .hd h3 { width: auto;float: left; background: url(../images/icons.png) 10px -120px no-repeat;}
#notice .bd {padding:2px 0 0; background: #4ba291;}

#notice .hd {background: #4ba291;}
#notice .topicList {font-family: "Microsoft Yahei";}
#notice .topicList li {margin: 10px 0 0; padding: 0; height: 36px; line-height: 36px; background: #fafafa; border-bottom: none; border-left: 3px solid #d5d5d5; padding: 0 10px 0 18px; text-align: left; font-size: 16px;}
#notice .topicList li:hover {border-left: 3px solid #ed8233;}
#notice .topicList li a {padding: 0;background: none;}
#notice .topicList li a:hover {padding: 0;}

#notice .topicList .t { height: 120px; background: #f9f9f9; border-left: 3px solid #ed8233; }
#notice .topicList .t .tit {font-size: 18px; color: #555;}
#notice .topicList .t .title a:hover {color: #ed8233;}
#notice .topicList .t .intro {font-size: 12px;}

/*快速导航*/
#quickLink {margin-top: 0px;width: 375px; overflow: hidden;}
#quickLink .hd {background: #4ba291;}
#quickLink .hd h3 {width: auto;float: left; background: url(../images/icons.png) 10px -120px no-repeat;background: url(../images/icons.png) 12px -80px no-repeat; }
#quickLink .hd .arrow { float: right; padding: 0 10px; margin-top: 15px; position: relative; z-index: 1; }
#quickLink .hd .arrow ul{ float: left; overflow: hidden;}
#quickLink .hd .arrow li{float: left; width: 10px; height: 10px;overflow: hidden; margin-right: 5px; background: #6fb5a7; border-radius: 5px; cursor: pointer; color: #6fb5a7;}
#quickLink .hd .arrow li.on {background: #fff9d9; color: #fff9d9;}

#quickLink .hd .prev,#quickLink .hd .next { float: left; width: 10px; height: 10px; position: absolute; z-index: 1; top: 0; background: url(../images/icons.png) 0 -176px no-repeat; cursor: pointer; float: left;}
#quickLink .hd .next{left:0;}
#quickLink .hd .prev { float: right; background-position: -60px -176px; right: 0;}

#quickLink .bd {padding: 11px 0 0; width: 376px; }
#quickLink .nodeList {}
#quickLink .nodeList li { float: left; background: #4ba291; width: 93px; height: 95px; margin:1px 1px 0 0;}
#quickLink .nodeList li:hover {background: #5dab9c;}
#quickLink .nodeList li a { float: left; width: 100%; display: inline-block; *display: inline; padding-top: 65px; color: #fff; font-family: "Microsoft Yahei"; font-size: 14px; background: url(../images/icons.png) 23px -450px no-repeat;}

#quickLink .nodeList li.li1 a {background: url(../images/icons.png) 23px -450px no-repeat;}
#quickLink .nodeList li.li2 {background: #6fb5a7;}
#quickLink .nodeList li.li2:hover {background: #4ba291;}
#quickLink .nodeList li.li2 a {background: url(../images/icons.png) -73px -450px no-repeat;}
#quickLink .nodeList li.li3 a {background: url(../images/icons.png) -163px -450px no-repeat;}
#quickLink .nodeList li.li4 a {background: url(../images/icons.png) -258px -450px no-repeat;}
#quickLink .nodeList li.li4 {background: #6fb5a7;}
#quickLink .nodeList li.li4:hover {background: #4ba291;}
#quickLink .nodeList li.li5 a {background: url(../images/icons.png) 23px -545px no-repeat;}
#quickLink .nodeList li.li5 {background: #6fb5a7;}
#quickLink .nodeList li.li5:hover {background: #4ba291;}
#quickLink .nodeList li.li6 a {background: url(../images/icons.png) -73px -545px no-repeat;}
#quickLink .nodeList li.li7 a {background: url(../images/icons.png) -162px -545px no-repeat;}
#quickLink .nodeList li.li7 {background: #6fb5a7;}
#quickLink .nodeList li.li7:hover {background: #4ba291;}
#quickLink .nodeList li.li8 a {background: url(../images/icons.png) -258px -547px no-repeat;}
#quickLink .nodeList li.li9 a {background: url(../images/icons.png) -357px -450px no-repeat;}
#quickLink .nodeList li.li10 a {background: url(../images/icons.png) -452px -450px no-repeat;}
#quickLink .nodeList li.li11 a {background: url(../images/icons.png) -548px -450px no-repeat;}
#quickLink .nodeList li.li12 a {background: url(../images/icons.png) -640px -450px no-repeat;}
#quickLink .nodeList li.li13 a {background: url(../images/icons.png) -358px -542px no-repeat;}
#quickLink .nodeList li.li14 a {background: url(../images/icons.png) -452px -542px no-repeat;}
#quickLink .nodeList li.li15 a {background: url(../images/icons.png) -548px -542px no-repeat;}
#quickLink .nodeList li.li16 a {background: url(../images/icons.png) -640px -545px no-repeat;}
#quickLink .nodeList li.li17 a {background: url(../images/icons.png) -452px -450px no-repeat;}
#quickLink .nodeList li.li18 a {background: url(../images/icons.png) -162px -545px no-repeat;}

/*专题专栏*/
.Special {clear: both; width: 1216px; background: #fff; padding: 7px; margin: 15px auto 0; overflow: hidden;}
.Special .hd { width: 70px; height: 70px; background: #2681c3; float: left; margin-right:12px; }
.Special .hd h3 {padding: 15px; }
.Special .hd h3 a {color: #fff; font-size: 18px; font-family: "Microsoft Yahei";}
.Special .bd {padding-top: 5px; overflow: hidden;}
.Special .bdIn { float: left; margin-left: 12px; width: 1080px; overflow: hidden; }
.Special .bdIn li {float: left; width: 260px; margin-right: 12px;}
.Special .bdIn li img{width:260px;height:60px;}
.Special .prev,.Special .next { float: left; display:block; background:url(../images/arrow.png) 0 -55px no-repeat; width:15px; height:24px; cursor:pointer; margin-top: 18px;}
.Special .next { float: right; background-position: right -55px; margin-right: 2px; }


 
 
 
 
 #quickLink1{ width:380px;height:244px;}
 

 
 sidebar_left{ width:290px; float:left;height:281px;overflow:hidden;}
.sidebar_cent{ width:510px; float:left; margin:0 55px;}
.sidebar_right{ width:100%; float:right;}
.sidebar_cent .list1{padding-top:3px;}



.title2{ height:35px; line-height:32px; border-bottom:1px solid #ddd; font-size:16px; width:100%; padding:0 0 0 15px;}


.list1{line-height:26px;font-size:14px;padding:15px 0 0 0;}
.list1 li{background:url(../images/icon.jpg) no-repeat left 8px;padding:0 0 0 15px;}
.list1 li span{float:right;color:#888; font-size:12px;}

.sidebar_cent .title2 ul li{ width:95px;  height:36px;float:left; text-align:center;}
.sidebar_cent .title2 ul li.on{ height:35px;border-top:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; background:#fff;}

.tab01{ width:95px; height:36px; text-align:center; border-top:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; background:#fff; float:left;}
.tab02{ width:95px; float:left; text-align:center;}

.gaishu{ padding:20px 0 0 0; line-height:22px;}
.gaishuL{ width:140px; float:left;}
.gaishuL img {width: 140px;height: 90px;}
.gaishuR{ width:350px; float:right; color:#999;}
.gaishuR span{ font-size:14px; color:#333;}


/*橙色*/
.chengse{ width:95px; height:85px; line-height:25px; float:left; background:#ff9c22; text-align:center; color:#fff; font-size:14px; margin:0 2px 2px 0;}
.chengse a{ color:#fff; display:block;}
.chengse img{ margin:15px 0 0 0;}

/*蓝色*/
.lanse{ width:95px; height:85px; line-height:25px; float:left; background:#7cbfea; text-align:center; color:#fff; font-size:14px; margin:0 2px 2px 0;}
.lanse a{ color:#fff; display:block;}
.lanse img{ margin:15px 0 0 0;}

/*紫色*/
.zise{ width:95px; height:85px; line-height:25px; float:left; background:#9a99ff; text-align:center; color:#fff; font-size:14px;margin:0 0 2px 0;}
.zise a{ color:#fff; display:block;}
.zise img{ margin:15px 0 0 0;}

/*深蓝色*/
.slse{ width:95px; height:85px; line-height:25px; float:left; background:#426ab2; text-align:center; color:#fff; font-size:14px; margin:0 2px 0 0;}
.slse a{ color:#fff; display:block;}
.slse img{ margin:15px 0 0 0;}

/*浅紫色*/
.qzse{ width:95px; height:85px; line-height:25px; float:left; background:#ccccff; text-align:center; color:#fff; font-size:14px;}
.qzse a{ color:#fff; display:block;}
.qzse img{ margin:15px 0 0 0;}

.qzse a span{font-size:14px; line-height:20px; margin:0 3px;     width: 97%;
    display: block;}

/*新加浅紫色*/
.xjqzse{ margin-right:2px;width:95px; height:85px; line-height:25px; float:left; background:#83ba21; text-align:center; color:#fff; font-size:14px;}
.xjqzse a{ color:#fff; display:block;}
.xjqzse img{ margin:15px 0 0 0;}
.lan1{ background:#6bddff; margin:2px 2px 0 0;}
.lan2{ background:#7cbfea; margin:2px 2px 0 0;}
.lan3{ background:#b0dfe5; margin:2px 0 0 0;}

 /*快速链接通用*/
  .sidebar_right li{width:123px;      height: 102px; }
  
  
  .sidebar_right li .c6 a{font-size:12px; line-height:20px;}
  .sidebar_right li.c6 a img{ margin: 23px 0 0 0; } 
 .sidebar_right li a img{margin: 23px 0 0 0;}
 
  .sidebar_right li a {height:100%;}
 
.sidebar_right li a span{display:block; }
 
 
 



.advantage { text-align: center; height: 105px; width: 100%; font-size: 14px; color: rgb(55, 55, 55); }
.advantage span { text-align: center; clear: both; font-size: 34px; color: rgb(51, 51, 51); display: block; margin-top: 30px; }
.advtab { width: 158px; border: 1px solid rgb(236, 236, 236); height: 190px; padding: 15px; display: block; float: left; margin-right: 20px; cursor: pointer; }
.advtab .icon { width: 65px; height: 65px; display: block; margin: 0px auto 8px; }
.advtab .txt { text-align: center; line-height: 24px; color: rgb(54, 54, 54); font-size: 16px; }
.advtab .txt span { font-size: 10px; color: rgb(109, 109, 109); font-family: Arial,Helvetica,sans-serif; display: block; text-transform: uppercase; }
.advtab .des { text-align: center; line-height: 23px; font-size: 13px; color: rgb(68, 68, 68); padding-top: 5px; border-top: 1px dotted rgb(236, 236, 236); margin-top: 15px; }
.advtab .icon1 { background: transparent url('../images/icon1.png') no-repeat scroll center top; }
.advtab .icon2 { background: transparent url('../images/icon2.png') no-repeat scroll center top; }
.advtab .icon3 { background: transparent url('../images/icon3.png') no-repeat scroll center top; }
.advtab .icon4 { background: transparent url('../images/icon4.png') no-repeat scroll center top; }
.advtab .icon5 { background: transparent url('../images/icon5.png') no-repeat scroll center top; }
.advtab:hover { border: 1px solid rgb(255, 102, 0); height: 188px; background: rgb(255, 102, 0) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.advtab:hover .icon { background-position: center -65px; }
.advtab:hover span, .advtab:hover .txt, .advtab:hover .des { color: rgb(255, 255, 255); }
.company_info { width: 100%; background: rgb(243, 243, 243) none repeat scroll 0% 0%; padding-top: 30px; min-height: 515px; clear: both; }
.company_info .company_title { text-align: center; height: 85px; width: 100%; font-size: 14px; color: rgb(55, 55, 55); }
.company_info .company_title span { text-align: center; clear: both; font-size: 34px; color: rgb(51, 51, 51); display: block; }
#inews_button { width: 450px; margin: 0px auto; position: relative; border-radius: 30px; height: 36px; line-height: 36px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
#inews_button .qh { width: 150px; text-align: center; height: 36px; line-height: 36px; display: block; font-size: 18px; color: rgb(102, 102, 102); float: left; z-index: 10; position: relative; cursor: pointer; }
#inews_button .bg { height: 36px; line-height: 36px; border-radius: 40px; width: 150px; position: absolute; left: 0px; top: 0px; display: block; background: rgb(254, 102, 1) none repeat scroll 0% 0%; z-index: 2; }
#inews_button .on { color: rgb(255, 255, 255); }



#newsqhlist {width: 1000px; margin: 80px auto 80px; }
#newsqhlist .content {width: 1000px; }
.inewsTitle {width:274px;float:left;}
.inews     { width: 726px; float: left; }


.inews .gg_list { width: 50%; padding: 0px;float:left; }
.inews .gg_list dl { clear: both; height: 30px; overflow: hidden; font-size: 14px; padding: 0px 0px 8px 20px;  border-bottom: 1px solid rgb(248, 248, 248); }
.inews .gg_list dl dt span { display: block; float: left; width: 91px; height: 30px;  color: #06b162;  }
.inews .gg_list dl dd { width: 55px; height: 30px; float: right; text-align: center; margin-right: 10px; }
.inews .gg_list dl dd p { color: rgb(176, 176, 176); font-size: 12px; font-family: "Arial","Microsoft YaHei"; height: 12px; line-height: 12px; }
.inews .gg_list dl dt { float: left; width: 80%;  }
.inews .gg_list dl dt a { font-size: 14px; color: rgb(137, 137, 137); }
.inews .gg_list dl dt a:hover { color: #06b162; }
.inews .gg_list dl dt p { font-size: 12px; height: 28px; line-height: 28px; overflow: hidden; color: rgb(186, 186, 186); }
.inews .gg_list dl:hover a {  }
.inews .gg_list dl:hover { color: #06b162;   }
.inews .gg_list dl:hover * { color: #06b162;   }
.advantage2 { text-align: center; height: 65px; width: 100%; font-size: 14px; color: rgb(55, 55, 55); }
.advantage2 span { text-align: center; clear: both; font-size: 34px; color: rgb(51, 51, 51); display: block; margin-top: 70px; }
.icontent {width: 1000px; margin: 40px auto 0px; }
.icontent .video { width: 280px; float: left; display: block; height:476px; margin-right: 10px; }
.icontent .Life { width: 335px; height: 300px; float: left; display: block; margin-right: 10px; }
.icontent .Life span.imgs { width: 335px; height: 144px; position: relative; display: block; }
.icontent .Life span.imgs img { position: absolute; left: 0px; top: 0px; }
.icontent .Life span.imgs a { padding: 10px; height: 30px; line-height: 16px; font-size: 14px; color: rgb(255, 255, 255); position: absolute; top: 0px; right: 0px; z-index: 10; background: rgb(255, 102, 0) none repeat scroll 0% 0%; display: block; width: 30px; text-align: center; }
.icontent .Life .list { width: 335px; margin-top: 13px; }
.icontent .Life .list li { line-height: 35px; height: 35px; display: block; overflow: hidden; }
.icontent .Life .list li em { font-size: 20px; font-family: Arial,Helvetica,sans-serif; color: rgb(153, 153, 153); width: 40px; line-height: 35px; height: 35px; float: left; }
.icontent .Life .list li a { width: 230px; float: left; line-height: 35px; height: 35px; font-size: 14px; display: block; margin-right: 10px; }
.icontent .Life .list li time { width: 50px; float: left; line-height: 35px; height: 35px; font-size: 12px; }
.icontent .Life .list li:hover { color: rgb(255, 102, 0); }
.icontent .Life .list li:hover em { color: rgb(255, 102, 0); }
.Star { width: 300px; height: 300px; float: left; display: block; }
.icontent .Star span.imgs { width: 300px; height: 144px; position: relative; display: block; }
.icontent .Star span.imgs img { position: absolute; left: 0px; top: 0px; }
.icontent .Star span.imgs a { padding: 10px; height: 30px; line-height: 16px; font-size: 14px; color: rgb(255, 255, 255); position: absolute; top: 0px; right: 0px; z-index: 10; background: rgb(255, 102, 0) none repeat scroll 0% 0%; display: block; width: 30px; text-align: center; }
.icontent .Star .list { float: left; margin-top: 10px; }
.icontent .Star .list li { float: left; width: 145px; position: relative; height: 146px; overflow: hidden; }
.icontent .Star .list li span { color: rgb(255, 255, 255); text-align: center; height: 32px; line-height: 32px; display: block; position: absolute; bottom: 0px; left: 0px; width: 145px; font-size: 13px; overflow: hidden; background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0%; }
.iabouts { background: transparent url('../images/aboutbg.gif') no-repeat scroll right center; min-height: auto; margin-top: 70px; }
.advantage3 { text-align: center; height: 165px; width: 100%; font-size: 14px; color: rgb(55, 55, 55); line-height: 25px; }
.advantage3 span { text-align: center; clear: both; font-size: 34px; color: rgb(51, 51, 51); display: block; padding-top: 50px; padding-bottom: 15px; }
.iaboutlist { width: 1000px; margin: 0px auto; }
.iaboutlist ul li { color: #059050; text-align: left; float: left; font-size: 12px;  }
.iaboutlist ul li a{color: #059050;}
.iaboutlist ul li b {color: #059050; font-size: 18px;   font-weight: normal; display: in-block; }
.iaboutlist ul li { width:20%;}


.iaboutlist ul li ul.iaboutlistSub {width:100%;margin-top:20px; }
.iaboutlist ul li ul.iaboutlistSub  li{width:100%;padding:2px; }
.iaboutlist ul.iaboutlistSub li a{width:100%;display:block;text-align:left;color:#969696;font-size: 14px;}
.iaboutlist ul li .menuMore{display:block;margin-top: 60px;}





 